XMLWriter::writeCData
XMLWriter::writeDTDAttlist
XMLWriter Functions
PHP Manual

# XMLWriter::writeComment

(No version information available, might be only in CVS)

XMLWriter::writeComment — Write full comment tag

### Description

Object oriented style:

XMLWriter
bool writeComment ( string `$content` )

Procedural style:

bool xmlwriter_write_comment ( resource `$xmlwriter` , string `$content` )

Writes a full comment.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The contents of the comment.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startComment
- XMLWriter::endComment

XMLWriter::writeCData
XMLWriter::writeDTDAttlist
XMLWriter Functions
PHP Manual